﻿const languages = {
  languages: [
    { id: "arb", name: "Arabic" },
    { id: "cy-GB", name: "Welsh" },
    { id: "da-DK", name: "Danish" },
    { id: "de-DE", name: "German" },
    { id: "en-US", name: "English (US)" },
    { id: "en-AU", name: "English (Australian)" },
    { id: "en-GB", name: "English (British)" },
    { id: "en-GB-WLS", name: "English (Welsh)" },
    { id: "en-IN", name: "English (Indian)" },
    { id: "es-ES", name: "Spanish (Castilian)" },
    { id: "es-MX", name: "Spanish (Mexico)" },
    { id: "es-US", name: "Spanish (Latin American)" },
    { id: "fr-CA", name: "French (Canadian)" },
    { id: "fr-FR", name: "French" },
    { id: "hi-IN", name: "Hindi" },
    { id: "is-IS", name: "Icelandic" },
    { id: "it-IT", name: "Italian" },
    { id: "ja-JP", name: "Japanese" },
    { id: "ko-KR", name: "Korean" },
    { id: "nb-NO", name: "Norwegian" },
    { id: "nl-NL", name: "Dutch" },
    { id: "pl-PL", name: "Polish" },
    { id: "pt-BR", name: "Portuguese (Brazilian)" },
    { id: "pt-PT", name: "Portuguese (European)" },
    { id: "ro-RO", name: "Romanian" },
    { id: "ru-RU", name: "Russian" },
    { id: "sv-SE", name: "Swedish" },
    { id: "tr-TR", name: "Turkish" },
    { id: "zh-CN", name: "Chinese (Mandarin)" },
  ],
  voices: {
    arb: [{ id: "Polly.Zeina", name: "Zeina" }],
    "cy-GB": [{ id: "Polly.Gwyneth", name: "Gwyneth" }],
    "da-DK": [{ id: "Polly.Naja", name: "Naja" }],
    "de-DE": [{ id: "Polly.Marlene", name: "Marlene" }],
    "en-US": [{ id: "Polly.Salli", name: "Salli" }],
    "en-AU": [{ id: "Polly.Nicole", name: "Nicole" }],
    "en-GB": [{ id: "Polly.Amy", name: "Amy" }],
    "en-GB-WLS": [{ id: "Polly.Geraint", name: "Geraint" }],
    "en-IN": [{ id: "Polly.Aditi", name: "Aditi" }],
    "es-ES": [{ id: "Polly.Conchita", name: "Conchita" }],
    "es-MX": [{ id: "Polly.Mia", name: "Mia" }],
    "es-US": [{ id: "Polly.Penelope", name: "Penelope" }],
    "fr-CA": [{ id: "Polly.Chantal", name: "Chantal" }],
    "fr-FR": [{ id: "Polly.Celine", name: "Celine" }],
    "hi-IN": [{ id: "Polly.Aditi", name: "Aditi" }],
    "is-IS": [{ id: "Polly.Dora", name: "Dora" }],
    "it-IT": [{ id: "Polly.Carla", name: "Carla" }],
    "ja-JP": [{ id: "Polly.Mizuki", name: "Mizuki" }],
    "ko-KR": [{ id: "Polly.Seoyeon", name: "Seoyeon" }],
    "nb-NO": [{ id: "Polly.Liv", name: "Liv" }],
    "nl-NL": [{ id: "Polly.Lotte", name: "Lotte" }],
    "pl-PL": [{ id: "Polly.Ewa", name: "Ewa" }],
    "pt-BR": [{ id: "Polly.Vitoria", name: "Vitoria" }],
    "pt-PT": [{ id: "Polly.Ines", name: "Ines" }],
    "ro-RO": [{ id: "Polly.Carmen", name: "Carmen" }],
    "ru-RU": [{ id: "Polly.Tatyana", name: "Tatyana" }],
    "sv-SE": [{ id: "Polly.Astrid", name: "Astrid" }],
    "tr-TR": [{ id: "Polly.Filiz", name: "Filiz" }],
    "zh-CN": [{ id: "Polly.Zhiyu", name: "Zhiyu" }],
  },
};
export default languages;
